## west 1.3.0

=== debian/changelog ===
west (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1013345)

 -- Jakob Haufe <sur5r@debian.org>  Tue, 18 Feb 2025 14:45:55 +0100
