=== debian/control ===
Source: west
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>,
           Lena Voytek <lena@voytek.dev>,
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: dh-python,
                     pybuild-plugin-pyproject,
                     python3,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/zephyrproject-rtos/west
Vcs-Git: https://salsa.debian.org/python-team/packages/west.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/west

Package: west
Architecture: all
Depends: python3,
         ${misc:Depends},
         ${python3:Depends},
Description: Zephyr RTOS Project meta-tool
 West lets you manage multiple Git repositories under a single directory
 using a single file, called the west manifest file.
 .
 It is mainly used by the Zephyr RTOS project.
