=== debian/watch ===
version=4

opts="searchmode=plain,filenamemangle=s/v(.*)/west-$1.tar.gz/" \
 https://api.github.com/repos/zephyrproject-rtos/west/releases \
 https://api.github.com/repos/zephyrproject-rtos/west/tarball/@ANY_VERSION@
