## west 1.4.0

=== debian/changelog ===
west (1.4.0-1) unstable; urgency=medium

  * New upstream release 1.4.0

 -- Lena Voytek <lena@voytek.dev>  Tue, 15 Jul 2025 14:55:38 +0200

west (1.3.0-3) unstable; urgency=medium

  * Add B-D on python3-setuptools (Closes: #1100329)

 -- Jakob Haufe <sur5r@debian.org>  Thu, 13 Mar 2025 10:03:31 +0100

west (1.3.0-2) unstable; urgency=medium

  * Source-only upload
  * d/control: Update standards version
  * d/watch: Use version mangle to consider alpha releases as older

 -- Lena Voytek <lena@voytek.dev>  Tue, 04 Mar 2025 08:43:39 -0500
