## west 1.5.0

=== debian/changelog ===
west (1.5.0-1) unstable; urgency=medium

  * New upstream release 1.5.0

 -- Lena Voytek <lena@voytek.dev>  Fri, 26 Sep 2025 15:12:39 -0400
