=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Jakob Haufe <sur5r@debian.org>,
            Lena Voytek <lena@voytek.dev>,
 Build-Depends: debhelper-compat (= 13),
-Build-Depends-Indep: dh-python,
-                     pybuild-plugin-pyproject,
+               dh-python,
+Build-Depends-Indep: pybuild-plugin-pyproject,
                      python3,
-Standards-Version: 4.7.0
+                     python3-setuptools,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/zephyrproject-rtos/west
 Vcs-Git: https://salsa.debian.org/python-team/packages/west.git
