=== debian/watch ===
version=4

opts="searchmode=plain,filenamemangle=s/v(.*)/west-$1.tar.gz/, \
 uversionmangle=s/^v//;s/([0-9]+)\.([0-9]+)\.([0-9]+)([a-zA-Z]+)([0-9]+)/$1.$2.$3~$4$5/" \
 https://api.github.com/repos/zephyrproject-rtos/west/releases \
 https://api.github.com/repos/zephyrproject-rtos/west/tarball/@ANY_VERSION@
